<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <notes>
       <settings reg-path="/apps/notes">
          <default-postIt>true</default-postIt>
      </settings>
    </notes>
  </registry>
</customization>